/*
 * блок памятки восстановления пароля
 */

.password-recovery * {
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
}

.password-recovery-visible {
    overflow: hidden;
}

.password-recovery {
    display: none;
    font-family: arial, 'sans-serif';
    font-weight: normal;
    font-size: 15px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    position: fixed;
    z-index: 100;
}

.password-recovery__backdrop {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, .5);
}

.password-recovery__body {
    z-index: 2;
    width: 700px;
    color: #4d4d4d;
    position: relative;
    background: white;
    border-radius: 4px;
    padding: 40px 75px;
    margin: 30px auto;
    box-shadow: 0 0 120px rgba(0, 0, 0, .15);
}

.password-recovery__close {
    height: 28px;
    width: 28px;
    background: transparent url("/design/custom/clean/login/img/close-popup.png");
    background-size: 28px;
    border: none;
    outline: none;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
}

.password-recovery__title {
    color: #2550a0;
    font-size: 58px;
    font-weight: 600;
    line-height: normal;
}

.password-recovery__subtitle {
    color: #999999;
}

.password-recovery__description,
.password-recovery__blank {
    line-height: 150%;
}

.password-recovery__row,
.password-recovery__list-wrapper {
    margin: 20px 0;
}

.password-recovery__list {
    padding-left: 40px;
}

.password-recovery__list li {
    margin: 10px 0;
    list-style: disc;
}

.password-recovery__blank {
    height: 340px;
    overflow: hidden;
    margin: 25px -75px;
    background-color: #f0e8df;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;

}

.password-recovery__blank-text {
    padding: 35px 330px 0 75px;
}

.password-recovery__blank-highlight {
    color: #2550a0;
    margin: 20px 0;
    font-size: 26px;
}

.password-recovery__footer {
    font-size: 12px;
    margin-top: 30px;
    overflow: hidden;
    padding-top: 25px;
    border-top: solid 1px #b3b3b3;
}

.password-recovery__footer-wrapper {
    width: 100%;
}

.password-recovery__contacts {
    line-height: 135%;
    float: right;
}

#password-recovery {
    cursor: pointer;
}

@media (max-width: 1280px) {
    .password-recovery {
        font-size: 14px;
        line-height: 20px;
    }

    .password-recovery__title,
    .password-recovery__row.password-recovery__blank-highlight {
        text-transform: uppercase;
    }

    .password-recovery__title,
    .password-recovery__blank,
    .password-recovery__description {
        line-height: 20px;
    }

    .password-recovery__title {
        margin-bottom: 10px;

        font-size: 24px;
    }

    .password-recovery__subtitle {
        line-height: 18px;
    }

    .password-recovery__blank {
        margin: 10px -15px;
        height: 260px;
        background-size: 343px;
    }

    .password-recovery__body {
        padding: 24px 15px;
        width: 520px;
    }

    .password-recovery__close {
        top: 24px;
        right: 15px;

        width: 21px;
        height: 21px;
        background-size: 21px;
    }

    .password-recovery__blank-text .password-recovery__row:last-of-type,
    .password-recovery__description .password-recovery__list-wrapper,
    .password-recovery__description .password-recovery__row:last-of-type {
        margin: 0;
    }

    .password-recovery__row:not(:last-of-type),
    .password-recovery__list li:not(:last-of-type),
    .password-recovery__description .password-recover__row:first-of-type {
        margin: 0 0 10px;
    }

    .password-recovery__row.password-recovery__blank-highlight {
        max-width: 30%;

        font-size: 16px;
        font-weight: 600;
    }

    .password-recovery__blank-text {
        padding: 10px 15px;
        max-width: 338px;
    }

    .password-recovery__footer {
        margin-top: 20px;
        padding-top: 20px;
    }
}

@media (max-width: 576px) {
    .password-recovery__body {
        width: 95%;
    }

    .password-recovery__blank {
        background-position: 45vw;
    }

    .password-recovery__blank-text {
        max-width: 100%;
    }

    .password-recovery__blank-text .password-recovery__row:last-of-type {
        max-width: 82%;
    }

    .password-recovery__row.password-recovery__blank-highlight {
        font-size: 14px;
    }
}
